@charset "utf-8";
/* Fonts */






@font-face {
	font-family: 'Tahoma';
	src: url('../fonts/Tahoma.eot?') format('eot'), 
	     url('../fonts/Tahoma.woff') format('woff'), 
	     url('../fonts/Tahoma.ttf')  format('truetype'),
	     url('../fonts/Tahoma.svg#Tahoma') format('svg');
}



@font-face {
  font-family: 'Roboto-Light';
  src: url('custom_contact_formRoboto-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Roboto-Light.woff') format('woff'), 
  url('../fonts/Roboto-Light.ttf')  format('truetype'), 
  url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}





@font-face {
	font-family:'HelveticaS-Regular';
	src: url('../fonts/HelveticaS-Regular_gdi.eot');
	src: url('../fonts/HelveticaS-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaS-Regular_gdi.woff') format('woff'),
		url('../fonts/HelveticaS-Regular_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaS-Regular_gdi.svg#HelveticaS-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}




@font-face {
    font-family: 'helvetica_neueblack';
    src: url('../fonts/helvnceb-webfont.eot');
    src: url('../fonts/helvnceb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvnceb-webfont.woff2') format('woff2'),
         url('../fonts/helvnceb-webfont.woff') format('woff'),
         url('../fonts/helvnceb-webfont.ttf') format('truetype'),
         url('../fonts/helvnceb-webfont.svg#helvetica_neueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'helveticaneuecondregular';
    src: url('../fonts/helveticaneuecond-webfont.eot');
    src: url('../fonts/helveticaneuecond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecond-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuecond-webfont.woff') format('woff'),
         url('../fonts/helveticaneuecond-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuecond-webfont.svg#helveticaneuecondregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'helvetica_condensedlightCnLt';
    src: url('../fonts/helve13-webfont.eot');
    src: url('../fonts/helve13-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helve13-webfont.woff2') format('woff2'),
         url('../fonts/helve13-webfont.woff') format('woff'),
         url('../fonts/helve13-webfont.ttf') format('truetype'),
         url('../fonts/helve13-webfont.svg#helvetica_condensedlightCnLt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_condensedlighCnLtOb';
    src: url('../fonts/helve14-webfont.eot');
    src: url('../fonts/helve14-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helve14-webfont.woff2') format('woff2'),
         url('../fonts/helve14-webfont.woff') format('woff'),
         url('../fonts/helve14-webfont.ttf') format('truetype'),
         url('../fonts/helve14-webfont.svg#helvetica_condensedlighCnLtOb') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'helvetica-lightregular';
    src: url('../fonts/helvetica_light-webfont.eot');
    src: url('../fonts/helvetica_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_light-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_light-webfont.woff') format('woff'),
         url('../fonts/helvetica_light-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_light-webfont.svg#helvetica-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}